<!doctype html>

<html lang="cs">

<head>
	<meta charset="utf-8">

	<title>Title</title>
	<link rel="stylesheet" href="styles.css" />
</head>

<body>
	<div class="topbar"></div>
	<div class="menu">
		<h1 class="menu-title">Menu</h1>
		<a href="index.html" class="menu-link">Úvod</a>
		<a href="produkty.html" class="menu-link">Produkty</a>
		<a href="#" class="menu-link">Jak nakupovat</a>
		<a href="#" class="menu-link">Kontakty</a>
	</div>
	<div class="content">
		Produkty
		<a href="index.html#podnadpis">jdi na podnadpis</a>
	</div>
</body>

</html>
